header .header_box .header_main .nav ul li .subnav_active .subnav_main .subnav{width: 260px;}
header .header_box .header_main .nav ul li .subnav_menu .menu_box{width: 200px;}
.idx_banner .banner_box .swiper_box ul li .centerInfo .centerBox .title{font-size:clamp(1.25rem, calc(-1.667rem + 3.89vw), 3rem)}
.inner_banner .banner_box .content .subnav_box .subnav a.active, .inner_banner .banner_box .content .subnav_box .subnav a.active:hover{background: #455BE5;}

.inner_technical .technical_box .technical_main .item .more a{background: #455BE5;}
.inner_download .download_box .download_head .download_tabs .one.active a, .inner_download .download_box .download_head .download_tabs .one a:hover{background: #455BE5;}